﻿/*#region *************** Website Environment Bar ********/
#WebSiteEnvironmentBar {
}

    #WebSiteEnvironmentBar .alert {
        margin-bottom: 0;
        font-size: 17px;
    }
/*#endregion*/


/*#region *************** Admin Bar **********************/
#AdminBar {
    height: 32px;
    border-bottom: 2px solid #00b9f2;
}

    #AdminBar .navbar {
        min-height: 30px;
        margin: 0;
    }

    #AdminBar .navbar-toggle {
        margin-top: 2px;
        margin-bottom: 2px;
        margin-right: 2px;
        padding: 5px 6px;
        border-color: transparent;
        background-color: transparent !important;
    }

    #AdminBar .navbar-inverse .navbar-toggle:hover,
    #AdminBar .navbar-inverse .navbar-toggle:focus {
        background-color: #1a1a1a !important;
    }

    #AdminBar .navbar-toggle .icon-bar {
        background-color: #00b9f2;
    }

    #AdminBar .navbar-brand {
        height: 30px;
        line-height: 30px;
        padding: 6px 5px 6px 5px;
    }

        #AdminBar .navbar-brand img {
            height: 20px;
            width: auto;
        }



    #AdminBar .navbar-nav > li > a,
    #AdminBar .dropdown-menu > li > a {
        font-family: Tahoma, Geneva, sans-serif;
        font-size: 12px;
        line-height: 30px;
        color: #d4d4d4;
        padding: 0 7px 0 7px;
    }

        #AdminBar .navbar-nav > li > a:hover,
        #AdminBar .dropdown-menu > li > a:hover,
        #AdminBar .navbar-nav > li > a:focus,
        #AdminBar .dropdown-menu > li > a:focus,
        #AdminBar .navbar-nav > li.open > a {
            color: #ffffff;
            background-color: transparent;
        }

        #AdminBar .navbar-nav > li > a.highlight {
            color: #00b9f2;
        }


    #AdminBar .navbar-nav > li.open > a,
    #AdminBar .nav .open > a {
        color: #00b9f2;
        background-color: transparent;
    }

    #AdminBar .navbar-nav a .fa {
        padding-right: 4px;
        color: #ffffff;
    }

    #AdminBar .dropdown .arrow {
        display: none;
    }

    #AdminBar .navbar-inverse {
        background-color: #1a1a1a;
        border: none;
    }

        #AdminBar .navbar-inverse .navbar-collapse,
        #AdminBar .navbar-inverse .navbar-form {
            border-color: #101010;
            padding-right: 15px;
            padding-left: 15px;
            max-height: none;
        }

        #AdminBar .navbar-inverse .dropdown-menu {
            background-color: #101010;
            border-color: #080808;
        }

            #AdminBar .navbar-inverse .dropdown-menu .divider {
                background-color: #080808;
            }

@media (max-width: 767px) {
    #AdminBar .navbar-nav > li > a,
    #AdminBar .dropdown-menu > li > a {
        font-size: 13px;
        padding-left: 15px;
    }

    #AdminBar .dropdown-menu > li > a {
        padding-left: 30px;
    }
}
/*#endregion*/


/*#region *************** Primary Navigation *************/
.navbar-primary,
.navbar.navbar-primary {
    margin-top: 20px;
    background: none;
    border: none;
}

    .navbar-primary .navbar-brand {
        padding: 0;
    }

        .navbar-primary .navbar-brand img {
            max-height: 100%;
        }

    .navbar-primary .navbar-nav > li span.arrow {
        width: 30px;
        height: 30px;
        background-color: #ccc;
        position: absolute;
        top: 5px;
        right: 5px;
        text-align: center;
        line-height: 30px;
        font-size: 23px;
        color: #fff;
        cursor: default;
    }

        .navbar-primary .navbar-nav > li span.arrow:hover {
            background-color: #333;
        }

    .navbar-primary .navbar-nav .dropdown-menu > li span.arrow {
        width: 20px;
        height: 20px;
        line-height: 20px;
    }

    .navbar-primary .navbar-nav > li:hover > a,
    .navbar-primary .navbar-nav > li:focus > a {
        color: #333;
    }

@media (max-width: 767px) {
    .navbar-primary .navbar-toggle {
        margin-right: 0;
    }

    .navbar-primary .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        .navbar-primary .dropdown-menu > li > a {
            padding: 5px 15px 5px 25px;
            line-height: 20px;
            color: #777;
        }

            .navbar-primary .dropdown-menu > li > a:hover,
            .navbar-primary .dropdown-menu > li > a:focus {
                color: #262626;
                text-decoration: none;
                background-color: #ccc;
            }
}

@media (min-width: 768px) {
    .navbar-primary .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-primary .navbar-nav {
        float: right;
    }

        .navbar-primary .navbar-nav > li:hover > ul {
            display: block;
        }

        /*.navbar-primary .navbar-nav > li.last a {
            padding-right: 0;
        }*/

        .navbar-primary .navbar-nav > li span.arrow {
            display: none;
        }

        .navbar-primary .navbar-nav .dropdown-menu {
            z-index: 100001;
            padding: 3px 0 5px 0;
            margin: 0;
            border: none;
            min-width: 180px;
        }

            .navbar-primary .navbar-nav .dropdown-menu > li:hover > ul {
                display: block;
            }

        .navbar-primary .navbar-nav ul .dropdown-menu {
            left: 100%;
            margin-top: -5px;
            position: absolute;
            top: 3px;
        }

            .navbar-primary .navbar-nav ul .dropdown-menu > li > a {
                /*TODO*/
                padding-left: 30px;
                -webkit-box-shadow: none;
                box-shadow: none;
            }
}
/*#endregion*/
/*#region *************** Secondary Navigation ***********/
.navbar-secondary {
    display: none;
}

    .navbar-secondary .navbar-nav > li > a {
        color: #777;
        text-decoration: none;
        padding-top: 8px;
        padding-bottom: 8px;
        line-height: 30px;
    }

    .navbar-secondary .menu {
        display: none;
    }

        .navbar-secondary .menu ul {
            position: absolute;
            top: 100%;
            left: 0;
            z-index: 1000;
            float: left;
            min-width: 180px;
            padding: 3px 0 5px 0;
            margin: 0;
            list-style: none;
            background-color: #fff;
            border-radius: 4px;
            -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
            box-shadow: 0 6px 12px rgba(0,0,0,.175);
            border-top-left-radius: 0;
            border-top-right-radius: 0;
        }

        .navbar-secondary .menu a {
            display: block;
            padding: 3px 20px;
            clear: both;
            font-weight: 400;
            line-height: 1.42857143;
            color: #333;
            white-space: nowrap;
            text-decoration: none;
        }

            .navbar-secondary .menu a:focus,
            .navbar-secondary .menu a:hover {
                background-color: #f5f5f5;
            }

    .navbar-secondary li:hover .menu {
        display: block;
    }

@media (min-width: 768px) {
    .navbar-secondary {
        display: block;
    }
}
/*#endregion*/


/*#region *************** Site Map ***********************/
.sitemap {
}

    .sitemap .diffused,
    .sitemap .diffused a {
        color: #777;
    }

    .sitemap .hidden-diffused,
    .sitemap .hidden-diffused a {
        display: none;
        color: #777;
    }
/*#endregion*/


/*#region *************** Google Search ******************/
/*#endregion*/


/*#region *************** Text Responsive Alignment ******/
.text-xs-left {
    text-align: left;
}

.text-xs-right {
    text-align: right;
}

.text-xs-center {
    text-align: center;
}

.text-xs-justify {
    text-align: justify;
}

@media (min-width: 768px) {
    .text-sm-left {
        text-align: left;
    }

    .text-sm-right {
        text-align: right;
    }

    .text-sm-center {
        text-align: center;
    }

    .text-sm-justify {
        text-align: justify;
    }
}

@media (min-width: 992px) {
    .text-md-left {
        text-align: left;
    }

    .text-md-right {
        text-align: right;
    }

    .text-md-center {
        text-align: center;
    }

    .text-md-justify {
        text-align: justify;
    }
}

@media (min-width: 1200px) {
    .text-lg-left {
        text-align: left;
    }

    .text-lg-right {
        text-align: right;
    }

    .text-lg-center {
        text-align: center;
    }

    .text-lg-justify {
        text-align: justify;
    }
}

/*#endregion*/


/*#region *************** Image Responsive Alignment *****/
img.img-responsive,
img.responsive.scale {
    max-width: 100% !important;
    width: 100% !important;
    height: auto !important;
}
/*#endregion*/


/*#region *************** Block Float Clear **************/
@media (min-width: 0) and (max-width: 767px) {
    .clear-xs-left {
        clear: left;
    }

    .clear-xs-right {
        clear: right;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .clear-sm-left {
        clear: left;
    }

    .clear-sm-right {
        clear: right;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .clear-md-left {
        clear: left;
    }

    .clear-md-right {
        clear: right;
    }
}

@media (min-width: 1200px) {
    .clear-lg-left {
        clear: left;
    }

    .clear-lg-right {
        clear: right;
    }
}

.clear-all-left {
    clear: left;
}

.clear-all-right {
    clear: right;
}
/*#endregion*/


/*#region *************** Scroll to Top ******************/
.scroll-to-top {
    z-index: 99;
    position: fixed;
    bottom: 15px;
    right: 15px;
    text-align: center;
    background-color: rgba(0,0,0,0.7);
    display: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    .scroll-to-top:hover,
    .scroll-to-top:focus {
        background-color: rgba(0, 0, 0, 0.9);
    }

    .scroll-to-top i.glyphicon {
        font-size: 18px;
        color: #ffffff;
        width: 30px;
        height: 30px;
        line-height: 28px;
    }

    .scroll-to-top.visible {
        display: block;
    }
/*#endregion*/


/*#region *************** Form Validation ****************/
.validation-summary-valid {
    display: none;
}

.field-validation-error {
    color: #a94442;
    display: block;
}

.input-validation-error {
    border: 1px solid #a94442;
}

.validation-summary-errors {
    color: #8a6d3b;
    padding: 15px;
    margin-bottom: 15px;
    border: 1px solid #faebcc;
    border-radius: 4px;
    background-color: #fcf8e3;
}
/*#endregion*/


/*#region *************** Content ************************/
.section-0 {
    margin-top: 0;
    overflow: hidden;
}

.section-xs {
    margin-top: 10px;
    overflow: hidden;
}

.section-sm {
    margin-top: 30px;
    overflow: hidden;
}

.section-md {
    margin-top: 60px;
    overflow: hidden;
}

.section-lg {
    margin-top: 80px;
    overflow: hidden;
}

.pane-xs {
    padding-top: 10px;
    padding-bottom: 10px;
}

.pane-sm {
    padding-top: 30px;
    padding-bottom: 30px;
}

.pane-md {
    padding-top: 60px;
    padding-bottom: 60px;
}

.pane-lg {
    padding-top: 80px;
    padding-bottom: 80px;
}

.section-0 .cms-content,
.section-xs .cms-content,
.section-sm .cms-content,
.section-md .cms-content,
.section-lg .cms-content {
    margin-bottom: -30px;
}
/*#endregion*/


/*#region ********** Bootstrap Class Form and Link *******/

#BootstrapClassForm {
    padding: 24px 24px 0 24px;
}

    #BootstrapClassForm .bootstrap-device-selection {
        border: 1px solid #d9dad7;
        margin: 0 0 4px 0;
    }

    #BootstrapClassForm .bootstrap-help-img img {
        width: 100%;
        padding: 8px;
    }

    #BootstrapClassForm .bootstrap-columns label,
    #BootstrapClassForm .bootstrap-ordering label,
    #BootstrapClassForm .bootstrap-devices label {
        display: inline-block;
        padding: 8px 14px;
        text-align: center;
        float: left;
        background-color: #f6f6f6;
        border: 1px solid #d9dad7;
        border-right: none;
    }

        #BootstrapClassForm .bootstrap-columns label:last-child,
        #BootstrapClassForm .bootstrap-ordering label:last-child,
        #BootstrapClassForm .bootstrap-devices label:last-child {
            border-right: 1px solid #d9dad7;
        }

    #BootstrapClassForm #BootstrapClass {
        width: 80%;
        text-align: center;
        line-height: 26px;
    }

    #BootstrapClassForm #ClassList {
        margin: 0;
        min-height: 50px;
    }

        #BootstrapClassForm #ClassList .existing-class {
            margin: 0 6px 10px 0;
            padding: 4px 8px 6px 8px;
            border: 1px solid #cccccc;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
        }

    #BootstrapClassForm .existing-class .existing-class-remove {
        border: none;
        background: url('/Images/TemplateImages/Admin/icon_trash.png') no-repeat;
        width: 16px;
        height: 16px;
        margin: 0 0 0 8px;
    }

/*#endregion*/


/*#region *************** Lightbox Evolution *************/
.jquery-lightbox-move form * {
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
/*#endregion*/
